.ccm-block-feature-image { text-align: center !important; }

.ccm-block-feature-image a
{
	font-weight: bold;
	text-align: center !important;
	line-height: 25px !important;
}

.ccm-block-feature-image a:hover { background: transparent; }
div.ccm-block-feature-item { margin-bottom: 30px; }

@media (max-width: 991px) {
div.ccm-block-feature-item { margin-bottom: 25px; }
}